@charset "utf-8";

/* 大枠 */
html,
body {
	height: 100%;
	}
body {
	font-size: 14px; 
	line-height: 1.6;
	}
#wrapper {
	width: 100%;
	min-width: 960px;
	}
body > #wrapper {
	height: auto;
	}
.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
    }
	
/* リンク */
a:link    {color:#0066FF; text-decoration: none;}
a:visited {color:#0066FF; text-decoration: none;}
a:hover   {color:#0066FF; text-decoration: underline;}
a:active  {color:#0066FF; text-decoration: underline;}

/* アクセシビリティ */
.guidance {
	left: -999px;
	position: absolute;
	width: 990px;
	}
img {
	vertical-align: bottom;
	box-shadow: #000 0 0 0; /* ロールオーバー対応 */
	}
img, x:-moz-any-link, x:default {
    box-shadow: #000 0 0 0; /* IE7対応 */
	}

h1 {
	margin-bottom: 35px;
	}


/* ▼▼▼ ヘッダー
=====================================*/
#header {
	width: 100%;
	height: 750px;
	background: url(../img/main.jpg) no-repeat center top;
	margin-bottom: 55px;
	overflow: hidden;
	}
	#header .inner {
		width: 510px;
		padding: 100px 0 0 450px;
		margin: 0 auto;
		text-align: center;
		overflow: hidden;
		}
	
#day {
	height: 1087px;
	background: url(../img/day_bg.png) no-repeat center top;
	margin-bottom: 40px;
	}
	#day .day_inner {
		width: 960px;
		margin: 0 auto;
		position: relative;
		}
		#day h2 {
			position: absolute;
			top: 344px;
			left: 335px;
			}
		#day .d01 {
			position: absolute;
			top: 166px;
			left: 689px;
			}
		#day .d02 {
			position: absolute;
			top: 276px;
			left: 79px;
			}
		#day .d03 {
			position: absolute;
			top: 704px;
			left: 608px;
			}
	

/* ▼▼▼ メイン 「コンテンツとサイドを囲む要素」
=====================================*/
#main {
	width: 960px;
	margin: 0 auto 50px;;
	clear: both;
	overflow: hidden;
	}

h2.subtitle {
	margin-bottom: 15px;
	}

.exhibition {
	min-height: 400px;
	background: url(../img/exhibition_img.jpg) no-repeat right top;
	padding: 0 400px 0 0;
	margin-bottom: 20px;
	position: relative;
	font-size: 12px;
	overflow: hidden;
	}
	.exhibition h3 {
		margin-bottom: 10px;
		}
		.exhibition ul.kome {
			width: 410px;
			margin: 0 auto;
			color: #666;
			font-size: 10px;
			overflow: hidden;
			}
		.exhibition .report {
			width: 346px;
			height: 63px;
			position: absolute;
			bottom: 0;
			right: 0;
			}

.access {
	min-height: 220px;
	background: #EDEDED url(../img/access_img.jpg) no-repeat left top;
	padding: 15px 15px 0 315px;
	margin-bottom: 60px;
	overflow: hidden;
	}
	.access table.info {
		width: 410px;
		}
		.access table.info caption {
			margin-bottom: 5px;
			font-size: 18px;
			text-align: left;
			}
			.access table.info th,
			.access table.info td {vertical-align: top;}
			.access table.info td .right {
				margin-top: 15px;
				}
	
.about {
	border: 1px solid #ccc;
	padding: 20px 40px;
	overflow: hidden;
	}
	.about h3 {
		margin-bottom: 30px;
		}
		.about .txt_box {
			min-height: 180px;
			background: url(../img/about_img.jpg) no-repeat right top;
			padding-right: 360px;
			}
			.about .txt_box .copy {
				margin-bottom: 10px;
				font-size: 18px;
				font-weight: bold;
				}
	

/* ▼▼▼ フッター
=====================================*/
#footer {
	width: 100%;
	padding-bottom: 100px;
	clear: both;
	overflow: hidden;
	}
#footer_inner {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	}
	#footer .copyright {
		float: left;
		}
	#footer .logo {
		float: right;
		}
